<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>DBLModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>AgroMasz AP30</en>
        <de>AgroMasz AP30</de>
        <fr>AgroMasz AP30</fr>
        <pl>AgroMasz AP30</pl>
    </title>
    <description>
        <en><![CDATA[Price: 11000 €
Max. working speed: 16 kph
Required power: 120 hp
Working width: 3.0 m
Maintenance: 6 € / day
]]></en>
        <de><![CDATA[Preis: 11000 €
Arbeitsgeschwindigkeit: 16 km/h
Benötigte Leistung: 120 PS
Arbeitsbreite: 3.0 m
Unterhaltskosten: 6 € / Tag
]]></de>
        <fr><![CDATA[Prix: 11000 €
Vitesse de travail : 16 km/h
Puissance requise : 120 ch
Largeur de travail : 3.0 m
Entretien : 6 € / jour
]]></fr>
        <pl><![CDATA[Cena: 11000 €
Max. Prędkość Robocza: 16 km/h
Wymagana Moc: 120 KM
Szerokość Robocza: 3.0 m
Dzienne Utrzymanie: 6 € / dzień
]]></pl>
    </description>
    <l10n>
        <text name="seeder">
            <en>seeder</en>
            <de>Sämaschine</de>
            <fr>Semoir</fr>
            <pl>Siewnik Do Poplonu</pl>
        </text>
        <text name="configuration_one">
            <en>One Roller</en>
            <de>Eine Walze</de>
            <fr>Un Rouleau</fr>
            <pl>Jeden Wał</pl>
        </text>
        <text name="configuration_two">
            <en>Two Rollers</en>
            <de>Zwei Walze</de>
            <fr>Deux Rouleaux</fr>
            <pl>Dwa Wały</pl>
        </text>
    </l10n>
    <vehicleTypes>
        <type name="AgromaszAP30" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="workArea"/>
            <specialization name="workParticles"/>
            <specialization name="speedRotatingParts"/>
            <specialization name="attachable"/>
            <specialization name="powerConsumer"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="cultivator"/>
            <specialization name="turnOnVehicle"/>
            <specialization name="fillable"/>
            <specialization name="fillVolume"/>
            <specialization name="sowingMachine"/>
            <specialization name="foldable"/>
            <specialization name="cover"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
        </type>
    </vehicleTypes>
    <iconFilename>icon_AgromaszAP30.png</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="AGROMASZ" title="Agro-Masz" image="brand_agromasz.dds"/>
    </brands>
    <storeItems>
        <storeItem xmlFilename="AgromaszAP30.xml"/>
    </storeItems>
	<!-- MefiuFs To jest jebana dziwka -->
</modDesc>
